@import url('https://fonts.googleapis.com/css2?family=Qwigley&family=Quicksand&display=swap');

div#menuhorizontal ul li#confiance a {
    color:white;
    background-color: #006732;
}

div#content{
    display: flex;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 2%;
    margin-bottom: 2%;
    flex-direction: column;
}
div#content #agri{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 2%;

}
div#content #agri img{
    display: flex;
    flex-direction: row;
    align-items: center;
    

}

div#agri #contentconf{
    display: flex;
    flex-direction: column;
    max-width: 43%;
    margin-left: 3%;
    
}

div#agri #contentconf2{
    display: flex;
    flex-direction: column;
    max-width: 43%;
    margin-right: 3%;
    
}

div#contentconf2 h2 {
    padding-bottom: 2%;
}
div#contentconf h2 {
    padding-bottom: 2%;
}


div#contentconf p{
    
}


#vache{
    display: inline;
}